body {
  display: grid;
  grid-template-rows: auto 1fr auto;
  grid-template-columns: 1fr;
  height: 100vh;
  grid-template-areas: "header" "main" "footer";
  margin: 0%;
}

.statistieken p {
  height: 80px;
  padding-top: 2rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  background-color: #e4ebf7;
  margin-top: 2rem;
}

.info p {
  text-align: center;
  color: #a77cfc;
}

.info ul {
  text-align: center;
}

.info li {
  list-style: none;
}

.button {
  display: flex;
  justify-content: center;
}

.info h2 {
  text-align: center;
}

@media (min-width: 47.8125em) {
  .banner {
    background: url("../images/duotone1.png");
  }

  .statistieken {
    display: flex;
    justify-content: space-around;
  }

  .statistieken p {
    height: 130px;
    width: 13rem;
  }
}

@media (min-width: 62.8125em) {
  .banner {
    display: flex;
    justify-content: space-between;
  }

  .welkom {
    width: 400px;
  }

  .tekstballon .button {
    margin-left: 8rem;
    display: inline;
  }

  .tekstballon {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    background-color: #e4ebf7;
    margin-top: 5rem;
    border-style: solid;
    border-radius: 10px;
  }
}

@media (min-width: 81.25em) {
  .welkom {
    width: 600px;
  }
  .tekstballon {
    padding-bottom: 1rem;
  }
}
